Because I got some old scripts where I don´t have this setting.they worked
on MS Win2000 - PWS and PHP 4.0 but now - with Apache 2.2.6, PHP 5.2 on WIN
XP it doesn´t work.


You might be using the old format of $HTTP_POST_VARS.

Do a search for that string and change it to

$_POST

and the same for $HTTP_GET_VARS (change to $_GET).


It could also be a side-effect of register_globals being enabled in php4.0 and not in php5.2.

http://www.php.net/manual/en/security.globals.php

--
Postgresql & php tutorials
http://www.designmagick.com/

--
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to